.qrscanner {
  background: none;

  &-area {
    width: 100%;
    height: 85%;
    background: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
  }
}

